
Section Vaud - Task / Tâche #8220

Task / Tâche # 8218 (New): Lettre de remerciement à M. Burgerer pour son don

Recherche d'un petit cadeau de remerciement

03 August 2019 09:37 - ariane

Status: New Start date: 03 August 2019

Priority: High Due date: 09 August 2019

Assignee: ariane % Done: 0%

Category: Décisions Estimated time: 0.50 hour

Target version: Réunion comité 2019-09-05   

Description

Même pad que pour la lettre, mais en deuxième partie:

https://mypads.framapad.org/mypads/?/mypads/group/ppvd-comite-3y17et7g7/pad/view/lettre-remerciement-don-20190803-9v1xxo7

kd

History

#1 - 03 August 2019 09:38 - ariane

- Estimated time set to 0.50 h

#2 - 20 August 2019 14:57 - ariane

- Target version changed from Réunion comité 2019-08-08 to Réunion comité 2019-09-05
